<template>
    <div class="padding">
        <h3>{{text}}</h3>
    </div>
</template>

<script>
	export default {
		name: 'TextWayPay',
    props: {
		  text: {
		    default: ''
      }
    }
	}
</script>

<style scoped>

</style>
